#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.5.1.1
visibility:           public
id:                   hls-graph-1.5.1.1-KQBuAkbJGZZ5FXUnANT29Y
key:                  hls-graph-1.5.1.1-KQBuAkbJGZZ5FXUnANT29Y
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  243cedb4e28c4e49fc9643405fb4a1ab
exposed:              True
exposed-modules:
    Development.IDE.Graph Development.IDE.Graph.Classes
    Development.IDE.Graph.Database
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Database
    Development.IDE.Graph.Internal.Ids
    Development.IDE.Graph.Internal.Intern
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Paths
    Development.IDE.Graph.Internal.Profile
    Development.IDE.Graph.Internal.Rules
    Development.IDE.Graph.Internal.Types Development.IDE.Graph.Rule
    Paths_hls_graph

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-graph-1.5.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-graph-1.5.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-1.5.1.1-KQBuAkbJGZZ5FXUnANT29Y
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    async-2.2.4-9byXxaHstkgJ8t3QD8BObS base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.12-9VWIf6qIW9yqrtq0wUT0o filepath-1.4.2.1
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    js-dgtable-0.5.2-BP8cvX2EPWg5MI68SZQi3j
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-EQt6LPaSLn6DOMJ4mvpern
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

